.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}
.fineprint {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9px}
.heading3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.menuheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0758DE;
	font-weight: bold;

}
.footer-bg {
	background-image: url(Images/bodybuildingforyou/2009/footer-bg.jpg);
	background-repeat: no-repeat;
}

.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.index-title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FFFFFF;
	height: 18px;
	padding: 2px;
	display: table-cell;
	background-image: none;
	font-weight: normal;
	position: static;

}
.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	height: 14px;
}
.border {
	border: 1px dotted #0099CC;
}
.bg {
	background-image: url(Images/top-curve.jpg);
}
.RLB-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1F1F79;
	border-right-color: #1F1F79;
	border-bottom-color: #1F1F79;
	border-left-color: #1F1F79;
}
.bg400 {
	background-image: url(Images/top-curve-400.jpg);
}
.bg145 {
	background-image: url(Images/top-curve145.jpg);
}
.top-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;

}
.border-solid-line {
	border: 1px solid #000066;
	padding: 2px;

}
.border-solid-line-bluelight {
	border: 1px solid #0066CC;
	padding: 2px;

}
.border-blue-solid {
	border: 1px solid #98CAFC;
}
a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0453D5;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2304B7;
}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0066FF;
	text-decoration: underline;
}
.blue-gradient-bg {
	background-image: url(Images/bodybuildingforyou/2009/blue-gradient-bg.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.page-border-4s {
	border: 1px solid #999999;
}
.menu-border-blue-4s {
	border: 1px solid #BFD6FF;
}
.body-border {
	background-image: url(Images/bodybuildingforyou/2009/body-top-gradient.jpg);
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.header-menu-bg {
	background-image: url(Images/bodybuildingforyou/2009/header-menu-bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
}
.left-menu-bg {
	background-image: url(Images/bodybuildingforyou/2009/left-menu-bg.jpg);
	background-repeat: no-repeat;
	text-indent: 5px;
}
.heading-0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
}
.bodytext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.boder-blue-thick {
	border: 5px solid #CFE9FE;
}
